/* 	Reset
	Hack SAFARI - Bord bleu input on Focus
*/
input { outline: none; }


/* FORMULAIRE */
.col_form {
	float: left;
	width: 600px;
	padding-top: 60px;
	padding-left: 60px;
	padding-right: 30px;
}
.clear{
	clear: both;
}
.sep{
	height: 1px;
	background: #cbcbcb;
	margin: 10px 0;
}
.left{
	float: left;
}
.right{
	float: right;	
}
#adhesion{
	background-color: #f2f9fc;
}

#adhesion label{
	padding-left: 10px;
	
}
#formulaire_2{
	width: 545px;
}
#formulaire_3{
	width: 730px;
}
fieldset{
    border: 1px solid #01B5D0;
    margin-top: 20px;
}
legend{
	color: #01B5D0;
    font-family: "Trebuchet MS",Geneva,Arial,Helvetica,SunSans-Regular,sans-serif;
    font-size: 14px;
    font-weight: bold;
}
#erreur {
	color: #f21212;
	font-size: 12px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	background-color: #fbdada;
	text-align: left;
	margin-bottom: 20px;
	padding: 10px;
	border: solid 1px;
}

#erreur ul {
	list-style-type: circle;
}

#msg_ok {
	color: #3f3f3f;
	font-size: 16px;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight: bold;
	background-color: #e7f0b7;
	margin-bottom: 20px;
	padding: 20px;
	border: solid 1px #7e9503;
}

#form_contact {
	color: #fff;
	font-size: 11px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

#form_contact p {
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 4px;
	padding: 4px 0;
}

#form_contact h3 {
	font-size: 12px;
	margin: 4px 0;
	padding: 4px 4px 20px 0px;
}

.etoile_rouge, em {
	color: #f21212;
}

#form_contact em {
	padding-bottom: 10px;
}

#form_contact label {
	font-size: 11px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: normal;
	width: 210px;
	float: left;
	clear: left;
}

#form_contact label.bloc {
	font-size: 11px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: normal;
	width: 207px;
	margin-right: 29px;
	text-align: right;
}
#form_contact input, #form_contact textarea {
	font-size: 11px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 2px;
}

#form_agence {
	color: #fff;
	font-size: 11px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

#form_agence p {
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 4px;
	padding: 4px 0;
}

#form_agence h3 {
	font-size: 12px;
	margin: 4px 0;
	padding: 4px 4px 4px 8px;
}

.etoile_rouge, em {
	color: #f21212;
}

#form_agence em {
	padding-bottom: 10px;
}

#form_agence label {
	font-size: 11px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: normal;
	width: 210px;
	float: left;
	clear: left;
}

#form_agence input, #form_agence textarea {
	font-size: 11px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 2px;
}

#bt_form {
	text-align: center;
    margin-top: 30px;
}

/*
#bt_form input {
	background-image: url(../img/boutons.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -44px -7px;
	width: 122px;
	height: 44px;
	border-style: none;
	border-width: 0;
	cursor: pointer;
	text-ali
}

#bt_form input:hover {
	background-position: -44px -60px;
	cursor: pointer;
}
*/
#bt_form img {
	cursor: pointer;
}

#intro_form {
	font-size: 12px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 10px;
}

#google_map {
	font-size: 11px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

#cnil {
	color: #8f8b8b;
	font-size: 9px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 30px 10px 10px;
}

#message_projet {
	color: #666;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* PARAMETRAGES COUL FORM */

#form_contact {
	color: #666;
}

#form_contact h3 {
	display: block;
    color: #00B4CD;
    font-weight: bold;
    font-size: 14px;
}

#form_contact label {
	color: #666;
}

#form_contact input, textarea {
	color: #3f3f3f;
	border: solid 1px #8f8b8b;
}

#form_agence {
	color: #666;
}

#form_agence h3 {
	color: white;
	background-color: #8f8d8e;
}

#form_agence label {
	color: #666;
}

#form_agence input, textarea {
	color: #3f3f3f;
	border: solid 1px #8f8b8b;
}

#BT_Envoyer_form input{
    height:44px;
    width:120px;
    border:none;
	background: url(/themes/tourcom/images/BT_envoyer.gif) no-repeat;
}

#BT_Envoyer_form:hover input{
    height:44px;
    width:120px;
    border:none;
	background: url(/themes/tourcom/images/BT_envoyer-over.gif) no-repeat;
}

#intro_form {
	color: #3f3f3f;
}

#formulaire{
    margin-left:40px;
}

#contact_droite{
    padding: 129px 10px 10px 530px;
}
